﻿l_french:
 PRODUCTION_OPERATIONAL_ARMS_FACTORIES_LABEL: "Industries militaires"
 PRODUCTION_OPERATIONAL_FACTORIES_LABEL: "Industries civiles"
 PRODUCTION_AVAILABLE_ARMS_FACTORIES_LABEL: "Industries militaires disponibles"
 PRODUCTION_AVAILABLE_FACTORIES_LABEL: "Industries civiles disponibles"
 PRODUCTION_PRODUCING_NO_FACTORIES: "§RAucune industrie affectée§!"
 PRODUCTION_EFFICIENCY_DESC: "§TProductivité moyenne des indsutries.\nL'efficacité de production s'accroît de $VALUE|H=2$%/unité produite répartie équitablement entre les indsutries actives.§!"
 PRODUCTION_MATERIALS_OIL: "Combustibles fossiles"
 oil_desc: "Le pétrole est nécessaire au bon fonctionnement de toute armée moderne. La protection de cette ressource est primordiale pour les nations du 21ème siècle."
 PRODUCTION_MATERIALS_ALUMINIUM: "Métaux légers"
 aluminium_desc: "Les métaux légers sont importants pour la construction de véhicules et d'avions spécialisés. L'aluminium est le principal métal utilisé pour les hélicoptères et les avions qui défient la gravité."
 PRODUCTION_MATERIALS_RUBBER: "Caoutchouc"
 rubber_desc: "Le caoutchouc est important pour la construction de la plupart des véhicules. Ses caractéristiques élastiques sont excellentes pour la fabrication de pneus et pour d'autres applications industrielles."
 PRODUCTION_MATERIALS_TUNGSTEN: "Métaux technologiques"
 tungsten_desc: "Les métaux technologiques sont les principales matières premières pour la production de technologies avancées. Les armements et équipements de pointe font souvent basculer l'issue d'une bataille."
 PRODUCTION_MATERIALS_STEEL: "Acier"
 steel_desc: "L'acier est le métal de base de la plupart des véhicules militaires, qu'il s'agisse de véhicules terrestres ou de navires. Des conflits prolongés sans accès à cette ressource rendront vos industries militaires presque sans utilité."
 PRODUCTION_MATERIALS_CHROMIUM: "Métaux précieux"
 chromium_desc: "Les métaux précieux, les minéraux et autres éléments rares jouent un rôle essentiel dans la technologie moderne. L'or, l'argent et les diamants sont particulièrement cruciaux en tant que revenus pour les régions déstabilisées et en développement."
 PRODUCTION_VEHICLES_BUTTON_NO_FACTORIES_DISABLED: "Nous n'avons §Raucune industrie militaire !§!"
 PRODUCTION_INFANTRY_BUTTON_NO_FACTORIES_DISABLED: "Nous n'avons §Raucune industrie militaire !§!"
 PRODUCTION_CONSUMER_GOODS: "Charge fiscale"
 PRODUCTION_CONSUMER_GOODS_LABEL: "§HCharge fiscale§!"
 PRODUCTION_CONSUMER_GOODS_DESC: "En raison des taxes et de diverses politiques, $PERCENTAGE|H0%$ de notre industrie (industries civiles) n'est pas disponible. Cela nous laisse avec $OPERATIONAL|H$ industries dont $TRADE_USABLE|H$ peuvent être utilisées pour le commerce."
 PRODUCTION_CIV_AND_MIL_FACTORIES: "Industries civiles et militaires : $KEY|H$"
 PRODUCTION_REQ_CONSUMER_GOODS_FACTORIES: "Industries civiles requises : $KEY|H$"
 PRODUCTION_WORKING_FACTORIES: "Ceci est le nombre d'industries qui travaillent actuellement sur l'une de vos lignes de production."
 PRODICTION_MIC_TRANSFERED: "$AMOUNT|Y$ de nos industries sont utilisées par $OVERLORD|Y$."
 PRODICTION_MIC_RECEIVED_FROM_SUBJECT: "$AMOUNT|Y$ de nos industries militaires proviennent de nos dépendances."
 PRODICTION_MIC_SENT_TO_OVERLORD: "$AMOUNT|R$ de nos industries militaires sont utilisées par notre suzerain, ce qui nous en laisse $LEFT|H$."
 PRODUCTION_OUTPUT_EXPLAIN: "Nos $FACTORIES|Y$  £factory_item industries militaires produisent $OUTPUT|Y$ £production_cost .\n$ITEM|Y$ ayant un coût de production de $ITEM_COST|2Y$  £production_cost , nous pouvons en produire $PERTIMEPERIOD$.\n"
 PRODUCTION_FILTER_ARMS_FACTORIES: "Industries militaires utilisées"